body {
    background-color: rgb(234, 234, 234);
    /*background-image:*/
            /*linear-gradient(rgba(255,255,255,.1) 2px, transparent 2px),*/
            /*linear-gradient(90deg, rgba(255,255,255,.1) 2px, transparent 2px),*/
            /*linear-gradient(rgba(255,255,255,.3) 1px, transparent 1px),*/
            /*linear-gradient(90deg, rgba(255,255,255,.3) 1px, transparent 1px);*/
    /*background-size: 100px 100px, 100px 100px, 20px 20px, 20px 20px;*/
    /*background-position: -2px -2px, -2px -2px, -1px -1px, -1px -1px;*/
}

#pessoa-profile .card-body{
    padding: 20px 30px;
}
